<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>vue.js__router__vuex__ie11__scss__pug</title>
    <link id="styles-main" rel="stylesheet" type="text/css" href="/dist/styles.css">

</head>
<body>
<div id="app"></div>
<script src="/dist/build.js"></script>
</body>
</html>